#u717-4,#u718-4,#u719-4,#u720-4,#u721-4,#u899-29
{
	font-family: ruda-n7, sans-serif;
}

#u764-4
{
	font-family: ruda-n9, sans-serif;
}

#u852-4,#u870-4,#u788-6,#u777-16,#u772-4,#u762-5,#u790-4,#u796-10,#u798-4,#u804-10,#u805-4
{
	font-family: ruda-n7, sans-serif;
}

#u767-4,#u789-4,#u770-14,#u797-33,#u806-23
{
	font-family: ruda-n4, sans-serif;
}

